<?php


namespace App\ViewModels\GaleriaClassificacao\GaleriaClassificacaoUpdateViewModel;


use App\Utils\Entity;

class GaleriaClassificacaoUpdateViewModel extends Entity
{

    protected $antes;
    protected $depois;

    public static function builder() : GaleriaClassificacaoUpdateViewModelBuilder
    {
        return new GaleriaClassificacaoUpdateViewModelBuilder;
    }

    public function getAntes()
    {
        return $this->antes;
    }

    public function setAntes($antes): void
    {
        $this->antes = $antes;
    }

    public function getDepois()
    {
        return $this->depois;
    }

    public function setDepois($depois): void
    {
        $this->depois = $depois;
    }



}